﻿#site_header_region .block{margin:0}
.block,.listed{margin-bottom:1em}
#sidebar_second .block{padding:1em;background-color:#f2f2f2;border:1px solid #ddd}
#sidebar_second .block h2{font-size:1.392em}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
.view-uc-orders tbody td.views-field-order-total{text-align:right;}
.view-uc-orders tbody td.views-field-created{text-align:center;}


.wrapper { 
	width:100%;
	overflow:hidden;
}
.region-help .block{overflow:hidden;}
.region-sidebar-second h2.block-title{text-transform:uppercase;font-size:20px;font-weight:bold;}

.fusion-social-links-footer {
  display: table-cell;
  vertical-align: middle;
  width: 40%;
  text-align: right;
}

.fusion-social-links-footer .fusion-social-networks {
  margin-top: 10px;
}

.fusion-social-links-footer .fusion-social-networks.boxed-icons {
  margin-top: 0;
}

.fusion-social-links-footer .fusion-social-networks.boxed-icons .fusion-social-network-icon {
  margin-right: 0;
  margin-left: 10px;
}

.fusion-social-links-footer .fusion-social-networks .fusion-social-network-icon {
  margin-right: 0;
  margin-left: 20px;
}

.fusion-social-links-footer .fusion-social-networks .fusion-social-network-icon:first-child {
  margin-left: 0;
}
.fusion-social-links-footer .fusion-social-networks a {font-size: 16px;}
.fusion-social-links-footer .fusion-social-networks.boxed-icons a {padding: 8px;}
.fusion-copyright-notice,.fusion-body .fusion-social-links-footer {display: block;text-align: center;}
.fusion-social-networks,.fusion-social-links-footer {display: block;text-align: center;}
 ul.sidebar_widgets{list-style-type:none}
.view .date-nav-wrapper .date-prev a,.view .date-nav-wrapper .date-next a{text-decoration:none;color:inherit;font-size:12px;}
.view .date-nav-wrapper .date-next{-moz-border-radius:0px 5px 5px 0px;border-radius:0px 5px 5px 0px;background:none repeat scroll 0 0 #dfdfdf;float:none;padding:5px 0;position:absolute;right:0px;text-align:right;top:0px;width:auto;z-index:1;font-size:12px;}
.view .date-nav-wrapper .date-next a{margin-right:10px;font-weight:bold;}
.view table.mini .date-prev,.view table.mini .date-next{background:none;}
.date-nav div.date-prev,.date-nav div.date-next,.date-nav{width:auto;}
.date-next{padding:5px 0px 5px 5px!important;}
.date-nav-wrapper .date-prev a,.date-nav-wrapper .date-next a{text-decoration:none;color:inherit;font-size:12px;}
.date-nav-wrapper .date-next{padding:5px 0;position:absolute;right:0px;text-align:right;top:0px;width:auto;z-index:1;font-size:12px;}
.date-nav-wrapper .date-next a{margin-right:10px;font-weight:bold;}

#mobile-menu.interactive li.menu-item { height: auto !important; }

.footersubtitle{width:100%;
font-size:17px;
color:#c6f4e4;
line-height:18px;
margin-top:6px;
font-family : 'nayala';
}



.hp1, .hp2, .hp3, .hp4, .hp5, .hp6, .hp7 {
position: absolute;
}


.hp3 {
    left: 350px;
    top: 28px;
}


#header ul.foot_social{margin:18px 0 0}

	.social-networks,
	.copyright{
		float:none;
		padding:0 0 15px;
		text-align:center;
	}

	.copyright:after,
	.social-networks:after{
		content:"";
		display:block;
		clear:both;
	}

	.social-networks li,
	.copyright li{
		float:none;
		display:inline-block;
	}


	#footer .social-networks{width:100%;margin:0 auto;position:relative;left:-11px;}

	.header-social .social-networks{max-width:100% !important;}

	.header-social .social-networks li{margin-bottom:0;max-width:auto;}

	.header-v2 .header-social .social-networks{width:100%; padding-bottom:0;}

	.header-v2 .header-social .social-networks li{ margin-left:10px; margin-right:10px;}

	.header-v3 .header-social .social-networks{width:100%; padding-bottom:0;}

	.header-v3 .header-social .social-networks li{float:none; margin-left:10px; margin-right:10px;}

	.header-v4 .header-social .social-networks{width:100%; margin-top:0; padding-bottom:0;}

	.header-v4 .header-social .social-networks li{float:none; margin-bottom:0; margin-left:10px; margin-right:10px; line-height:26px;}

	.header-v4 .header-social .social-networks li a{margin-bottom:0;}

	.header-v5 .header-social .social-networks{width:100%; padding-bottom:0;}

	.header-v5 .header-social .social-networks li{float:none; margin-left:10px; margin-right:10px;}


	.share-box .social-networks{text-align:left;}


	.share-box .social-networks li{margin-right:20px !important;margin-bottom:10px !important;}
 


.sub-menu {
    position:absolute;
    padding-left:6px !important;
    padding-right:6px !important;;
    padding-bottom:8px;
    display:none;
    background-color:black;
    z-index:100;
}


.sub-menu li {
    display: block !important;
    padding:3px !important;
    padding-left:0px !important;
    border-right: 0 !important;
}
 

#header ul li ul.sub-menu li a {
    border-right:0px !important;
    line-height:24px;    
}
 
	


div.body-wrapper{ }
.mk-css-icon-menu-line-2{transition:opacity .1s ease}
.dashboard-active .mk-css-icon-menu-line-2,.is-active .mk-css-icon-menu-line-2{opacity:0}

.page-title {
    margin-bottom: 25px;
    font-size: 25px;
}

.page-title a {
    font-size: 25px !important;
}

.page-8 .page-title {
    display: block !important;
}

.singular .page-title {
    display: none;
    margin-bottom: 25px;
}

.home .page-title {
    display: none;
}




.singular-page-161 .page-title, .singular-page-162 .page-title, .singular-page-163 .page-title, .singular-page-164 .page-title {
    display: block;
}



.page-365 .page-title {
    display: block;
}
.list-unstyled{padding-left:0;list-style:none}
#footer
#footer_ad_wrap{background:rgba(0, 0, 0, .1)}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11{float:left}
.col-sm-8{width:66.66666667%}
.tabber .tabber-tab{clear:both;display:none}
.tabber .tabber-tab.active{display:block}
.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
.flexslider .slides img{width:100%;display:block}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.flexslider .slides{zoom:1}


.menu-item:hover .sub-menu {
	display: block;
}


.menu-item a {
	font: 11px museoslab, sans-serif;
}


.sidebar-nav li,
.sidebar-nav .menu-item a {
  margin: 10px 0;
	padding: 10px 0 0 0;
	font: 13px museoslab, sans-serif;
	text-transform: uppercase;
	border-top: 1px solid #e1e1e1;
}


.sidebar-nav li:first-child,
.sidebar-nav .menu-item:first-child a {
	border: none;
	background: none;
}





.sidebar-nav .current_page_item ul a,


.sidebar-nav .current_page_ancestor a,


.sidebar-nav .menu-item a {
  color: #900;
}



.current_page_item ul a:hover,
.sidebar-nav .menu-item a:hover {
  color: #fc0;
}



.sidebar-nav .current_page_ancestor .current_page_item a,
.sidebar-nav .menu-item.current_page_item a {
  color: #000;
}


.excerpt .read-more{
	background-color:#ff2a13;
	display:inline-block;
	color:#ffffff;
	font-size:12px;
	padding:4px 12px;
	line-height: normal;
	margin-top:8px;
	border-radius:5px;
}

.excerpt .read-more:hover{
	background-color:#D80F0F;
}

.slogan{
font-family:Tahoma;
font-size:11px;
color:#EAEAEA;
position:absolute;
top:195px;
left:100px
}


#footer .footer_top .section {
    float:left;
    width: 280px;
    margin-right: 60px;
    padding-bottom: 20px;
}


#footer .footer_top .section h3 {
    text-transform: uppercase;
    font-family: 'libel_suitregular';
    color: #fff;
    font-weight: normal;
    font-size: 1.4em;
    margin-top: 0;
    letter-spacing: 1px;
}



#footer .footer_top .section h3 a {
    color: #fff;
}


#footer .footer_top .section strong {
    color: #ed1c24;
}


#footer .footer_top .section a {
    color: #ed1c24;
}


#footer .footer_top .section p {
    margin-bottom: 8px;
    font-size: 0.9em;
    line-height: 1.5em;
}


#sections .section {
    float:left;
    width: 280px;
    margin-right: 60px;
    border-bottom: 8px solid #ebebeb;
}


#sections .section h2 {
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 1.7em;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    font-weight: normal;
    letter-spacing: 1px;
    font-family: 'libel_suitregular';
}


#sections .section p {
    text-align:center;
    min-height: 36px;
    height: auto !important;
    height: 36px;
}


.content-home.home-section-2 .home-products a.home-product .product-text img.img-right-arrow {
  display: none;
  vertical-align: baseline;
  margin-left: 2px;
  position: relative;
  left: 0px;
  -webkit-transition: left 0.2s ease 0s;
  -moz-transition: left 0.2s ease 0s;
  -o-transition: left 0.2s ease 0s;
  transition: left 0.2s ease 0s;
}

  .content-home.home-section-2 .home-products a.home-product:hover img.img-right-arrow {
    left: 5px;
  }

.radio {display: block; margin: 0em 0 0 0;}

.radio a img {margin:0; height: 67px;}
.contact-form label.checkbox,.contact-form label.radio{margin-bottom:3px;float:none;font-weight:700;display:inline-block}


#headerimg {
	max-height: 250px;
}

div.comments ol.commentlist li span.vcard img.photo{border:1px solid #999;float:right;margin:0 0 1em 1em;}


#menu-legal {
}

#menu-legal li {
  display:inline-block;
  border-right:1px solid #999;
  padding-right:5px;
}

#menu-legal li:last-child {
  border-right:none;
}

  .navbar .nav-collapse {
    clear: left;
  }

  .navbar .nav {
    float: none;
    margin: 0 0 9px;
  }

  .navbar .nav .nav-header {
    color: #999999;
    text-shadow: none;
  }

  .navbar .nav.pull-right {
    float: none;
    margin-left: 0;
  }

  .nav-collapse {
    overflow: hidden;
    height: 0;
  }

.nav {
  margin-left: 0;
  margin-bottom: 18px;
  list-style: none;
}

.nav .nav-header {
  display: block;
  padding: 3px 15px;
  font-size: 11px;
  font-weight: bold;
  line-height: 18px;
  color: #999999;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
}

.nav li + .nav-header {
  margin-top: 9px;
}

.nav-list {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 0;
}

.nav-list [class^="icon-"] {
  margin-right: 2px;
}

.nav-list .divider {
  height: 1px;
  margin: 8px 1px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
  *width: 100%;
  *margin: -5px 0 5px;
}

.nav-tabs,
.nav-pills {
  *zoom: 1;
}

.nav-tabs:before,
.nav-pills:before,
.nav-tabs:after,
.nav-pills:after {
  display: table;
  content: "";
}

.nav-tabs:after,
.nav-pills:after {
  clear: both;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-stacked {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu,
.nav-pills .dropdown-menu {
  margin-top: 1px;
  border-width: 1px;
}

.nav-pills .dropdown-menu {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.nav-tabs .dropdown-toggle .caret,
.nav-pills .dropdown-toggle .caret {
  border-top-color: #0088cc;
  border-bottom-color: #0088cc;
  margin-top: 6px;
}

.nav-tabs .dropdown-toggle:hover .caret,
.nav-pills .dropdown-toggle:hover .caret {
  border-top-color: #005580;
  border-bottom-color: #005580;
}

.nav-tabs .active .dropdown-toggle .caret,
.nav-pills .active .dropdown-toggle .caret {
  border-top-color: #333333;
  border-bottom-color: #333333;
}

.nav .open .caret,
.nav .open.active .caret,
.nav .open a:hover .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}

.tabs-below .nav-tabs,
.tabs-right .nav-tabs,
.tabs-left .nav-tabs {
  border-bottom: 0;
}

.tabs-below .nav-tabs {
  border-top: 1px solid #ddd;
}

.tabs-left .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-right .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}

.nav-collapse.collapse {
  height: auto;
}

.navbar .nav .dropdown-toggle .caret,
.navbar .nav .open.dropdown .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar .nav .active .caret {
  opacity: 1;
  filter: alpha(opacity=100);
}

.navbar .nav.pull-right .dropdown-menu,
.navbar .nav .dropdown-menu.pull-right {
  left: auto;
  right: 0;
}

.navbar .nav.pull-right .dropdown-menu:before,
.navbar .nav .dropdown-menu.pull-right:before {
  left: auto;
  right: 12px;
}

.navbar .nav.pull-right .dropdown-menu:after,
.navbar .nav .dropdown-menu.pull-right:after {
  left: auto;
  right: 13px;
}


.navbar .nav .dropdown-toggle .caret, .navbar .nav .open.dropdown .caret {
	border-top-color: inherit;
	border-bottom-color: inherit;
}

		
	.social-icons.nav {
		display: inline-block;
	}

	
	.navbar ul.nav-menu {
		border-top: 1px solid #444;
		margin-top: 15px;
		padding-top: 10px;
	}

.navbar .nav .dropdown-toggle:hover .caret, .navbar .nav .open.dropdown:hover .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}

	#main.videos .navbar ul.nav-menu { background-color:transparent; }
.ms-container .search-input{margin:5px 0!important}
.box-shadow-none,img.wp-smiley,.rsswidget img,.chosen-container-multi .chosen-choices li.search-field input[type="text"]{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.no-touch a:not(.off-canvas-toggle):not(.search-toggle):hover i.fa,.fontawesome-preview i:hover,.tpl-endless-articles .sidebar .widget.xt_news .news-list.list li.active .active-border,.tpl-endless-articles .sidebar .widget.xt_news .news-list.list li:hover .active-border{-webkit-animation:boing 220ms ease-out;-moz-animation:boing 220ms ease-out;-o-animation:boing 220ms ease-out;animation:boing 220ms ease-out;}
.top-menu .search-drop{border:1px solid #eaeaea;padding:0;width:300px;border-radius:3px;-webkit-box-shadow:0px 2px 3px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 2px 3px 0px rgba(0,0,0,0.25);box-shadow:0px 2px 3px 0px rgba(0,0,0,0.25);margin-top:15px;}
.top-menu .sticky-menu.left .search-drop.open{margin-left:-10px !important;left:0 !important;right:inherit !important;}
.top-menu .sticky-menu.right .search-drop.open{margin-right:-10px !important;right:0 !important;left:inherit !important;}
.top-menu .sticky-menu.left .search-drop.open:before{right:inherit !important;left:8px !important;}
.top-menu .sticky-menu.left .search-drop.open:after{right:inherit !important;left:7px !important;}
.top-menu .sticky-menu.right .search-drop.open:before{left:inherit !important;right:8px !important;}
.top-menu .sticky-menu.right .search-drop.open:after{left:inherit !important;right:7px !important;}
.top-menu .search-drop form{background:#fff;}
.top-menu .search-drop .search-input{margin:0;top:0;border:0;background:transparent;height:50px;font-size:15px;}
.top-menu .search-drop form .search-button,.top-menu .search-drop form .search-close-button{display:none;}
.top-menu .top-bar.expanded .top-bar-section ul.search{background-color:#242424;color:#fff;border-bottom:1px solid #444;padding:12px 10% 13px;}
.top-menu .top-bar.expanded .top-bar-section ul.search .has-form form{overflow:hidden;height:42px;}
.top-menu .top-bar.expanded .top-bar-section ul.search .has-form form input{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;position:absolute;width:100%;height:40px;left:-80%;border:0;color:#fff;background:transparent;font-size:18px;padding-right:60px;padding-left:60px;text-align:center;}
.top-menu .top-bar.expanded .top-bar-section ul.search .has-form.open form input{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;left:0;}
.top-menu .top-bar.expanded .top-bar-section ul.search .has-form form .search-button{-webkit-transition:opacity 0.2s ease-in-out,color 0.2s ease-in-out;-moz-transition:opacity 0.2s ease-in-out,color 0.2s ease-in-out;-ms-transition:opacity 0.2s ease-in-out,color 0.2s ease-in-out;-o-transition:opacity 0.2s ease-in-out,color 0.2s ease-in-out;transition:opacity 0.2s ease-in-out,color 0.2s ease-in-out;position:absolute;right:0;width:100%;background:transparent;padding-top:10px;color:#fff;}
.top-menu .top-bar.expanded .top-bar-section ul.search .has-form form .search-close-button{display:none;}
.top-menu .top-bar.expanded .top-bar-section ul.search .has-form.open form .search-button{width:20%;}
.no-touch .top-menu .top-bar.expanded .top-bar-section ul.search .has-form a.search-button:hover{background:transparent;}
.main-menu .top-bar-section .menu li a,.main-menu .top-bar-section .search li a{font-family:Roboto !important;font-weight:400 !important;text-transform:initial !important;font-size:1.5rem !important;letter-spacing:inherit !important;}
.main-menu.sticky.fixed .top-bar-section.search-toggle-onunsticky .menu,.main-menu:not(.fixed) .top-bar-section.search-toggle-onsticky .menu{width:100%;}
.main-menu.sticky.fixed .top-bar-section.search-toggle-onunsticky .menu.has-logo,.main-menu:not(.fixed) .top-bar-section.search-toggle-onsticky .menu.has-logo{width:70%;margin-right:0;}
.main-menu .top-bar-section ul.search{position:absolute;right:0;z-index:2;overflow:hidden;padding:1px 0;}
.main-menu:not(.fixed).all-boxed .top-bar-section ul.search{right:10px;}
.main-menu .top-bar-section ul.search.is-searching{width:100%;}
.main-menu:not(.fixed).all-boxed .top-bar-section ul.search.is-searching{right:0;left:10px;}
.main-menu .top-bar-section ul.search.is-searching .has-form{width:100%;}
.main-menu .top-bar-section ul.search input{font-size:24px;padding-right:15px;padding-left:50px;margin-left:-10px;display:block;border:0;font-weight:300;background:transparent;color:#181818;top:25px;}
.main-menu.sticky.fixed .top-bar-section ul.search input{color:#181818;top:-20px;}
.main-menu .top-bar-section ul.search input::-webkit-input-placeholder{color:#181818;opacity:0.5;}
.main-menu .top-bar-section ul.search input:-moz-placeholder{color:#181818;opacity:0.5;}
.main-menu .top-bar-section ul.search input::-moz-placeholder{color:#181818;opacity:0.5;}
.main-menu .top-bar-section ul.search input:-ms-input-placeholder{color:#181818;opacity:0.5;}
.main-menu.sticky.fixed .top-bar-section ul.search input::-webkit-input-placeholder{color:#181818;opacity:0.5;}
.main-menu.sticky.fixed .top-bar-section ul.search input:-moz-placeholder{color:#181818;opacity:0.5;}
.main-menu.sticky.fixed .top-bar-section ul.search input::-moz-placeholder{color:#181818;opacity:0.5;}
.main-menu.sticky.fixed .top-bar-section ul.search input:-ms-input-placeholder{color:#181818;opacity:0.5;}
.main-menu.sticky.fixed .top-bar-section.search-toggle-onunsticky ul.search a.search-button,.main-menu:not(.fixed) .top-bar-section.search-toggle-onsticky ul.search a.search-button{display:none;}
.main-menu.sticky.fixed .top-bar-section ul.search.is-searching a.search-button{display:inline-block;}
.main-menu .top-bar-section ul.search.is-searching a.search-button{left:1px;right:inherit !important;}
.main-menu .top-bar-section ul.search.is-searching a.search-button i{color:#181818;font-size:22px;margin-top:-2px;}
.main-menu.sticky.fixed .top-bar-section ul.search.is-searching a.search-button i{color:#181818;}
.main-menu .top-bar-section ul.search a.search-close-button{top:33px;right:-100%;position:absolute;letter-spacing:inherit !important;line-height:1;}
.main-menu.sticky.fixed .top-bar-section ul.search a.search-close-button{top:-12px;}
.main-menu .top-bar-section ul.search.is-searching a.search-close-button{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;right:0;}
.main-menu:not(.fixed).all-boxed .top-bar-section ul.search.is-searching a.search-close-button{right:20px;}
.main-menu .top-bar-section ul.search.is-closing a.search-close-button{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;right:-100%;}
.main-menu .top-bar-section ul.search a.search-close-button i{background:#b7b7b7;color:#fff;display:inline-block;border-radius:100% !important;font-size:14px;padding:2px 4px 3px 4px;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}
.main-menu .top-bar-section ul.search a.search-close-button i:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.chosen-container-multi .chosen-choices li.search-field{margin:0;padding:0;white-space:nowrap;}
.chosen-container-multi .chosen-choices li.search-field input[type="text"]{margin:1px 0;padding:5px;height:15px;outline:0;border:0 !important;background:transparent !important;color:#666;font-size:100%;font-family:sans-serif;line-height:normal;border-radius:0;}
.chosen-container-multi .chosen-choices li.search-field .default{color:#999;}
.chosen-container-multi .chosen-choices li.search-choice{position:relative;margin:3px 0 3px 5px;padding:3px 20px 3px 5px;border:1px solid #aaa;border-radius:3px;background-color:#e4e4e4;background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(20%,#f4f4f4),color-stop(50%,#f0f0f0),color-stop(52%,#e8e8e8),color-stop(100%,#eee));background-image:-webkit-linear-gradient(#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:-moz-linear-gradient(#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:-o-linear-gradient(#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:linear-gradient(#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-clip:padding-box;box-shadow:0 0 2px white inset,0 1px 0 rgba(0,0,0,0.05);color:#333;line-height:13px;cursor:default;}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close{position:absolute;top:4px;right:3px;display:block;width:12px;height:12px;font-size:1px;}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover{background-position:-42px -10px;}
.chosen-container-multi .chosen-choices li.search-choice-disabled{padding-right:5px;border:1px solid #ccc;background-color:#e4e4e4;background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(20%,#f4f4f4),color-stop(50%,#f0f0f0),color-stop(52%,#e8e8e8),color-stop(100%,#eee));background-image:-webkit-linear-gradient(top,#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:-moz-linear-gradient(top,#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:-o-linear-gradient(top,#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:linear-gradient(top,#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);color:#666;}
.chosen-container-multi .chosen-choices li.search-choice-focus{background:#d4d4d4;}
.chosen-container-multi .chosen-choices li.search-choice-focus .search-choice-close{background-position:-42px -10px;}
.chosen-container-active .chosen-choices li.search-field input[type="text"]{color:#111 !important;}
.chosen-disabled .chosen-choices .search-choice .search-choice-close{cursor:default;}
.chosen-rtl .chosen-choices li.search-field input[type="text"]{direction:rtl;}
.chosen-rtl .chosen-choices li.search-choice{margin:3px 5px 3px 0;padding:3px 5px 3px 19px;}
.chosen-rtl .chosen-choices li.search-choice .search-choice-close{right:auto;left:4px;}
.chosen-container-multi .chosen-choices li.search-field input[type=text]{font-size:16px;font-weight:normal;line-height:30px;height:inherit;}
form.search-form{overflow:hidden;}
form.search-form .search-submit{float:left;width:20%;padding:12px 10px 13px;margin-left:-2px;margin-right:2px;margin-bottom:0;font-size:25px;line-height:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body.error404 form.search-form .search-submit,body.search form.search-form .search-submit{width:12%;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

 
 .art-postcontent h1, .art-postcontent h1 a, .art-postcontent h1 a:link, .art-postcontent h1 a:visited, .art-postcontent h1 a:hover,
 .art-postcontent h2, .art-postcontent h2 a, .art-postcontent h2 a:link, .art-postcontent h2 a:visited, .art-postcontent h2 a:hover,
 .art-postcontent h3, .art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:visited, .art-postcontent h3 a:hover,
 .art-postcontent h4, .art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:visited, .art-postcontent h4 a:hover,
 .art-postcontent h5, .art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:visited, .art-postcontent h5 a:hover,
 .art-postcontent h6, .art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:visited, .art-postcontent h6 a:hover,
 .art-blockheader .t, .art-blockheader .t a, .art-blockheader .t a:link, .art-blockheader .t a:visited, .art-blockheader .t a:hover,
 .art-vmenublockheader .t, .art-vmenublockheader .t a, .art-vmenublockheader .t a:link, .art-vmenublockheader .t a:visited, .art-vmenublockheader .t a:hover,
 .art-logo-name, .art-logo-name a, .art-logo-name a:link, .art-logo-name a:visited, .art-logo-name a:hover,



 .art-logo-text, .art-logo-text a, .art-logo-text a:link, .art-logo-text a:visited, .art-logo-text a:hover,
 .art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover
 {
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    text-decoration: none;
 }

 
 .art-blockheader .t
 {
    min-height: 30px;
    line-height:30px;
    color: #D1D1D1;
    font-size: 12px;
    margin:0;
    padding: 0 10px 0 34px;
    white-space: nowrap;
 }

 
 .art-blockheader .t a,
 .art-blockheader .t a:link,
 .art-blockheader .t a:visited, 
 .art-blockheader .t a:hover
 {
    color: #D1D1D1;
    font-size: 12px;
 }



#navigation2012{float:right; margin:53px 0 0 0; padding:0; width:750px;}

#navigation2012 .bluetabs ul{float:right; margin:0; padding:0;list-style-type: none;}

#navigation2012 .bluetabs li{display: inline; margin:0; padding:0; background-color:#EF331A; font-family: "Helvetica Neue", Arial, Verdana;}

#navigation2012 .bluetabs li a { margin:0; color: #FFF; display:block; text-align:center; letter-spacing:0.5px; padding:4px 16px; font-size:14px; }

#navigation2012 .bluetabs li.shop a{  padding-right:8px; padding-left:2px;}

#navigation2012 .bluetabs li.shop span.small {font-size:12px;color:#000; font-style:italic;}

#navigation2012 .bluetabs li.shop span.small i { visibility: hidden; display:none}


#navigation2012 .bluetabs li a:visited{background-color: #EF331A; }

#navigation2012 .bluetabs li a:hover{text-decoration: none; background-color:#B9B7B8; }

#navigation2012 .bluetabs li.selected a{background-color: #B9B7B8;}

#navigation2012 .bluetabs li.selected a:hover{text-decoration: none;}


#navigation2012 .bluetabs li.mobile_only  a{display: none; }
 

#navigation2012 .bluetabs li.mobile_only a{display: block; }

#navigation2012 .bluetabs li ul li a{ padding-left:10px; font-weight:600; font-size:10px;}

#navigation2012 .bluetabs li ul li { background-color:#FF371E; position:relative; z-index:9999999999999}

.image_center { margin:0px 0px 5px 0px; display:block; }
.lt-ie9 .ccit_nav_default_search .form-container{padding:0 16px;padding:0 1rem;}
.lt-ie9 .ccit_nav_header_search .form-container{visibility:hidden;position:absolute;top:0;right:0;z-index:30;background-color:#7db4e4;width:32px;-webkit-transition-property:width;-moz-transition-property:width;-o-transition-property:width;transition-property:width;-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;transition-duration:0.5s;}
.ccit_nav_header_search:hover .form-container,.ccit_nav_header_search.showing .form-container{visibility:visible;width:240px;}
.ccit_nav_header_search.hiding .form-container{visibility:hidden;width:32px;}
.lt-ie9 .ccit_nav_header_search:hover .form-container,.lt-ie9 .ccit_nav_header_search.showing .form-container{visibility:visible;width:240px;}
.lt-ie9 .ccit_nav_header_search.hiding .form-container{visibility:hidden;width:32px;}


#logo, #mob-logo {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  text-align: center;
  float: left;
}

#logo a, #mob-logo a {
  line-height: 0;
  display: inline-block;
}

#logo img, #mob-logo img {
  max-height: 50px;
}

#logo img:not(.cb-retina), #mob-logo img:not(.cb-retina) {
  width: auto;
}


.cb-logo-center #logo, .cb-logo-center #mob-logo {
  padding: 0;
  width: 100%;
  display: block;
  text-align: center;
}

  .cb-h-logo-off #cb-logo-box #logo {
    display: none;
  }


  .cb-with-block #logo img, .cb-with-block #mob-logo img {
    max-width: 210px;
  }

.menu-item-has-children .sub-menu li .sub-menu li {
    width: 230px !important;
}
#header{background:#fff;clear:both;height:110px;overflow:hidden}

#votes_requests a, #winners_circle a {
	font-weight: bold;
        color: #0f5489;
	filter: Shadow(Color=#ffffff, Direction=0, Strength=2);
}


.inslide-list {
	display: block;
	font-size: 1.2em;
	overflow: auto;
}

.header3-zone .wrapper-in .main .viewcart .view .dx1{
	color: #8c358a;
	font-size: 12px;
	 font-family: verdana;
	 font-weight: normal;
}

.logos-names-outer .frame{background-color:#fff;max-width:1200px}

.clearfix:after,.clearfix:before,.container:after,.container:before,.f-row:after,.f-row:before,.frame:after,.frame:before,.group-item-info:after,.group-item-info:before,.group-list .post-info:after,.group-list .post-info:before,.nav:after,.nav:before,.widget:after,.widget:before{content:"";display:table}

.clearfix:after,.container:after,.f-row:after,.frame:after,.group-item-info:after,.group-list .post-info:after,.nav:after,.widget:after{clear:both}

.profile-top .frame{padding:0 2px}

.frame{padding:0 6px}

.frame .aside,.frame .frame{padding:0}

.first-time .profile-top-subnav li,.first-time .user-header .frame,.user-first-time .profile-top-subnav li,.user-first-time .user-header .frame{z-index:auto!important}

.app-note .frame{position:relative}

.beta-note .frame{position:relative}


	.featured.narrow .flexslider .slides {
		width:100%;
		float:none;
		margin:0 auto 20px;
	}


	.featured.narrow .flexslider .slide-container {
		height:33em;
	}


 

.flex-container a:active,
.flexslider a:active {
	outline: none;
	}




.flexslider {
	margin:0;
	padding:0;
	background:transparent;
	zoom: 1;
	}


.flexslider .slides {
	zoom: 1;
	}




.flexslider .feature-image {
	width:100%;
	margin:0 auto 10px;
	padding:0;
	border:0;
	}


.flexslider .slides img {
	float:none;
	display:block;
	margin:0 auto;
	height:auto;
	padding:0;
	width:100%;
	}




.flexslider .feature-video {
	width:100%;
	margin:0 auto 10px;
	padding:0;
	border:0;
	}


.flexslider .feature-video .video {
	display:block;
	position: relative;
	padding-bottom:60%;
	height: 0;
	overflow: hidden;
	}


.flexslider .feature-video iframe,  
.flexslider .feature-video object,  
.flexslider .feature-video embed {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	}


.featured.wide .flexslider .feature-image {
	width:100%;
	margin:0 auto;
	padding:0;
	border:0;
	}


.featured.wide .flexslider .feature-video {
	width:100%;
	margin:0 auto;
	padding:0;
	border:0;
	}


.featured.yt .flexslider .feature-video {
	margin:0 auto;
	max-width:96%;
	padding:2%;
	display:block;
	}



.quick_form_holder .title {
	background:#101010;
	color:#fff;
}


.side_menu .title {
	background:#ffca00;
	color:#000;
	font-size:30px;
	padding:15px;
}


.main_content .title {
	color:#ffca00;
	background:#000;
	padding:20px 30px;
	font-size:30px;
	border-bottom:2px solid #6f6f6f;
}


.side_open_account .title {
	background:#000;
	border-bottom:2px solid #2a2a2a;
	color:#ffca00;
	padding:15px;
	font-size:18px;
}


.side_form .title {
	background:#101010;
	color:#ffcc00;
	font-size:20px;
	padding:15px;
	border-bottom:1px solid #474747;
}


.package .title { font-size:20px; }
.link-text,.edd_cart_remove_item_btn{font-family:Raleway, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;font-size:11px;text-transform:uppercase;letter-spacing:1px;border-bottom:2px solid #0595cd;display:inline-block;padding-bottom:0px;color:#0595cd;}
.bottom-band .link-text{border-color:#fff;}
.bottom-band .link-text:hover{color:#fff;}
.blog-masonry-item .link-text{position:absolute;bottom:32px;right:32px;}
.quote-post .post-title,.quote-post h1,.quote-post span,.quote-post .link-text{-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;transition:all 300ms ease;}
.quote-post:hover .link-text{color:#fff;border-color:#fff;}
.blog-comment .link-text{display:inline-block;margin-left:12px;}
.link-text{font-family:Raleway, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;font-size:11px;text-transform:uppercase;letter-spacing:1px;border-bottom:2px solid #0595cd;display:inline-block;padding-bottom:0px;color:#0595cd;}

.link-text.text-white {
	color: #fff !important;
}
